wammu(1)

NAME
wammu - program untuk mengelola entri dalam ponsel anda

SYNOPSIS
wammu [options]

DESCRIPTION
Halaman manual ini menjelaskan program wammu. Program ini adalah antarmuka grafis untuk gammu.

OPTIONS
Program ini mengikuti sintak baris peritnah GNU, dengan opsi panjang dimulai dengan menggunakan tanda petik tunggal (`-'). Rangkuman opsi disertakan di bawah ini.

-h, --help
    Tampilkan ringkasan dari pilihan.

-v, --version
    Menampilkan versi program.

-l, --local-locales
    Menggunakan local dari direktori saat ini ketimbang yang digunakan sistem. Ini biasanya berguna untuk pengembangan atau ketika menggunakan program portabel tanpa proses instalasi.

-i, --info
    Mencetak pengaturan koneksi dan mencoba untuk menghubung ke telepon dan menampilkan informasi dasarnya. Ini tidak menggunakan antarmuka GUI.

-d, --debug
    Mengaktifkan pencetakan informasi debug ke stderr. Dapat bekerja dalam GUI dan -info.

LICENSE
This program is licensed under GNU/GPL version 3 or later.

REPORTING BUGS
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

SEE ALSO
Informasi lebih lanjut tersedia dalam program situs: <https://wammu.eu/>. gammu(1) wammu-configure(1)

AUTHOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>